html, body, img {
padding:0 !important;
margin:0 !important;
}
BODY { 

         font-family : Verdana, Arial, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000;
         text-transform : none;
		 background-image: url(images/bg.gif);
		 background-repeat:repeat-x;
		 margin:0 !important;
		
}
#wrapper{
width:949px;
margin:0 auto !important;
padding: 0 !important;

}
#header{
margin:0;
padding:0;

}

.menu{
padding:0 0 0px 0 !important;
margin:13px 0 0px 0;
background-color:#FFFFFF;

}
.menu img{
padding:0px !important;
padding:0px !important;
}
.logo{
float:left;
margin-top:6px;

}
.logo-image img{
display:block !important;
}
.top-banner{
float:left;
margin-top:6px;
}
.top-banner img{
display:block !important;
}
.clear-both{
clear:both;
}
.sidebar{
float:left;
background-color:#F8E404;
width:29.5% !important;
}
.bottom-block{
background-color:#F8E404;
width:100% !important;
display:none !important;
}
.content-area{
float:right;
padding:0;
margin:0;
background-color:#FFFFFF;
width:70.5% !important;

}
.content{
padding:10px 40px 39px 35px;

}
.container{
 background-color:#F8E404;
}
#footer{
padding:0px;
margin:0px;
background-color:#F8E404;
padding-bottom:16px;
}
#footer .footer-image{
padding:0px !important;
margin:0px !important;
background-color:#FFFFFF;
}
#footer .footer-image img{
display:block;
}
#footer .footer-lower{
height:80px;
background-color:#F8E404;
padding:0px !important;
margin:0px !important;
}
#footer .footer-details{
padding:0px !important;
margin:0px !important;
background-color:#434242;

}
#footer .footer-details .address{
float:left;
color:#FFFFFF;
line-height:50px;
font-size:13px;
margin-left:42px;
}
#footer .footer-details .telephone{
float:left;
color:#FFFFFF;
line-height:50px;
font-size:13px;
margin-left:14px;
}
#footer .footer-details .email{
float:left;
color:#FFFFFF;
line-height:50px;
font-size:13px;
margin-left:14px;
}
#footer .footer-details .facebook{
float:right;
line-height:50px;
margin-right:30px;
vertical-align:middle !important;
height:40px;
padding-top:10px;
}
  A:LINK { 		 
		 font-family : Verdana, Arial, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : underline;
         color : #000000;
         text-transform : none
}
  A:VISITED { 
         font-family : Verdana, Arial, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         color : #000000;
         text-transform : none
}
  A:HOVER { 
         font-family : Verdana, Arial, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         color : #f8e404;
         text-transform : none;
		 text-decoration : underline
}
  H1 { 
         font-family : Verdana, Arial, sans-serif;
         font-weight : medium;
         font-style : none;
		 font-size : 13pt;
         text-decoration : none;
         text-transform : none;
         color : #f8e404;
         text-transform : none
}
  P { 
         font-family : Verdana, Arial, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000
}
  TD { 
         font-family : Verdana, Arial, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000
}
  H2 { 
         font-family : Verdana, Arial, sans-serif;
		          font-weight : light;
		 font-size : 10pt;
         text-decoration : none;
         text-transform : none;
         color : #000000
}
  CITE { 
         font-family : Verdana, Arial, sans-serif;
		 font-size : x-small;
         font-weight : medium;
         font-style : none;
         text-decoration : none;
         color : #000000;
         text-transform : none
}
.topnav {
    background-color: #FBF181;
    overflow: hidden;
	
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #000000;
    text-align: center;
    padding: 10px 20px;
    text-decoration: none;
    font-size: 17px;
	
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color:#FBF181;
    color: #333333;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
	display: none;
	
}
.topnav{
display:none;
}
.style2 {
    color: #FF0000;
    font-style: italic;
    font-weight: bold;
	
 
}
.style1 {
    color: #000000;
}
.sidebar{
padding-top:20px;

}
.nailbar{
min-height:350px;
}
.nail-table{
width:250px;

}
.academy-left{
float:left;
}
.academy-bottom{
float:none;
}
.academy-right{
float:left;
margin-left:15px;
}
.academy-includes{
width:265px;

}
.home-background{
background-color:#FBF181;
}
.special-offer-image-desktop{
float:right;
margin-left:3px !important;
}
.special-offer-image-mobile{
display:none;
}
.content-contact{
min-height:275px;
}
.gallery-container{
background-color:#FFFFFF;
padding-left:50px;
padding-top:40px;
}
.gallery-top-links{

margin:0 0px 0 -40px;
}
.gal-links{
padding-left:50px;
}
.gallery-images{
padding-bottom:20px !important;
float:left;
}
.swipebox{
padding-right:32px;
padding-top:20px;

}
.sidebar-page{
padding-right:5px;

}
.gallery-image-container{

}
.gallery-image-container img{
padding-bottom:20px !important;
}
.gallery-laser-image-container{

}
.gallery-laser-image-container img{
padding-bottom:20px !important;
}
.gallery-top-links-mobile{
display:none;
}
.mobile-banner-phone{
display:none;
}
.telephone a:link, .email a:link{
color:#FFFFFF;
text-decoration:none;
font-size:12px !important;
}
.telephone a:visited, .email a:visited{
color:#FFFFFF;
text-decoration:none;

}
.telephone a:hover, .email a:hover{
color:#FFFFFF;
text-decoration:none;
}
.telephone a:visited, .email a:visited{
color:#FFFFFF;
text-decoration:none;

}
.style5 {font-size: small; font-weight: bold;}
@media only screen and (max-width: 966px) {
BODY{
background:none;
}
#wrapper{
width:100%;
}
.logo{
margin-top:0px;
}
.top-banner{
margin-top:0px;
}
.logo{
width:29.5% !important;
}
.logo img{
width:100% !important;
height:auto !important;
}
.top-banner{
width:70.5% !important;
}
.top-banner img{
width:100% !important;
height:auto !important;
}
.menu{
display:none;

margin:0px 0 0 0;
}
.topnav{
display:block;
}
 .topnav a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
   .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  #footer .footer-image img{
width:100%;
height:auto;
}
.nail-table{
width:230px;
padding-left:3px;
padding-right:3px;
}
#header{
background-color:#F8E404;
}

.academy-right{
margin-left:0px;
float:none;
}
.academy-left{
float:none;
}
.sidebar-gallery img{
width:100%;
height:auto;
}
.gallery-top-links{
float:none;
margin:0 40px 0 -40px;
}
.gal-links{
padding-left:30px;
}
.gallery-image-container{
width:730px;
margin:0 auto 0 auto;

}
.gallery-laser-image-container{
width:525px;
margin:0 auto 0 auto;

}
.gallery-container{

padding-left:40px;
padding-top:40px;
}

}
@media only screen and (max-width: 815px) {
.nail-table{
width:210px;
padding-left:3px;
padding-right:3px;
}
.gallery-top-links{

margin:0 25px 0 -40px;
}
.gal-links{
padding-left:25px;
}
.gallery-image-container{
width:530px;
margin:0 auto 0 auto;

}
.gallery-laser-image-container{
width:490px;
margin:0 auto 0 auto;

}
.gallery-container{

padding-left:40px;
padding-top:40px;
}

}
@media only screen and (max-width: 767px) {
.nail-table{
width:180px;
padding-left:3px;
padding-right:3px;
}
#footer .footer-details .address{
margin-left:4px;
}

#footer .footer-details .facebook{
margin-right:4px;
}
.special-offer-image-desktop{
display:none;
}
.special-offer-image-mobile{
display:block;
margin-top:5px;
}
.gal-links{
padding-left:10px;
}
.gallery-top-links{

margin:0 10px 0 -45px;
}
.gallery-laser-image-container{
width:400px;
margin:0 auto 0 auto;

}
}	
@media only screen and (max-width: 640px) {
#footer .footer-details .address{
float:none;

line-height:30px;
margin-left:10px;
padding-top:10px;
}
#footer .footer-details .telephone{
float:none;

line-height:30px;

margin-left:10px;
}
#footer .footer-details .email{
float:none;
line-height:30px;
margin-left:10px;
}
#footer .footer-details .facebook{
float:left;
line-height:50px;
margin-right:0px;
height:40px;
padding-top:10px;
margin-left:10px;
padding-bottom:10px;
}
.content{
padding:10px 20px 39px 20px;

}
.content-area{
float:none;
width:100% !important;
}
.content{
padding:10px 20px 39px 20px;

}
.sidebar{
display:none;
}
.bottom-block{
display:block !important;
}
.nail-table{
padding-left:20px;
width:250px;
}
.content-area{
float:none;
padding:0;
margin:0;
background-color:#FFFFFF;
width:100% !important;

}
.content{
padding:10px 20px 39px 20px;

}

.bottom-gallery{
margin-left:20px;
}

.gallery-image-container{
width:350px;
margin:0 auto 0 auto;

}
.gallery-laser-image-container{
width:350px;
margin:0 auto 0 auto;

}
.gallery-container{
padding-left:40px;
padding-top:40px;
}
.gal-links{
padding-left:0px;
width:200px !important;
}
.gallery-top-links{
display:none;
}
.gallery-top-links-mobile{
display:block;
text-align:center;
width:200px;
margin:0 auto;
}
A:LINK { 		 
		
		 font-size : 14px;
        
}
  A:VISITED { 
       
		 font-size : 14px;
         
}
  A:HOVER { 
         
		 font-size : 14px;
         
}
  H1 { 
         
		 font-size : 13pt;
         
}
  P { 
         
		 font-size : 14px;
       
}
  TD { 
         
		 font-size : 14px;
         
}
  H2 { 
        
		 font-size : 10pt;
       
}
.topnav a{
font-size : 18px;
}
li { 
         
		 font-size : 14px;
       
}
}	
@media only screen and (max-width: 479px) {
.logo{
width:100% !important;
background-color:#F8E404;
float:none;
}

.logo-image{
width:200px !important;
margin:0 auto;
height:auto !important;
}
.top-banner{
width:100% !important;
float:none;
}
.top-banner img{
width:100% !important;
height:auto !important;
}
.bottom-block{
width:250px !important;
margin:0 auto !important;

}
.special-offer-image-mobile{
width:247px;
margin:5px auto 0px auto;
margin-top:5px;
}
.bottom-gallery{
width:267px !important;
margin:0 auto !important;
}
.gallery-mobile-image{
width:100%;
}
.swipebox{
padding-right:5px;
padding-top:20px;
}

.gallery-image-container{
width:296px;
margin:0 auto 0 auto;

}
.gallery-laser-image-container{
width:296px;
margin:0 auto 0 auto;

}
.gallery-container{
padding-left:5px;
}
.gal-links{
padding-left:0px;
}
.mobile-banner-phone{
display:block;
text-align:center;

}
.mobile-banner-phone a:link{
font-size:18px;
font-weight:bold;
line-height:30px;
text-decoration:none;
color:#000000;
}  
.mobile-banner-phone a:visited{
color:#000000;
text-decoration:none;
}  
.mobile-banner-phone a:hover{
color:#000000;
text-decoration:none;
}  
.mobile-banner-phone a:active{
color:#000000;
text-decoration:none;
}  

body{ font-size : 8pt; }
}